package com.yihu.jw.base.util;

import com.yihu.jw.utils.sfutils.MyErrorCode;

public class ExceptionResult {
    private Integer code;
    private String msg;
    private Long timestamp;

    public Integer getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }

    public ExceptionResult(MyErrorCode ee) {
        this.code = ee.getCode();
        this.msg = ee.getMsg();
        this.timestamp = System.currentTimeMillis();
    }
}
